## linux-signed-lts-quantal 3.5.0-23.35~precise1

=== debian/changelog ===
linux-signed-lts-quantal (3.5.0-23.35~precise1) precise; urgency=low

  * Master Version 3.5.0-23.35

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 25 Jan 2013 16:47:29 +0000

linux-signed-lts-quantal (3.5.0-22.34~precise1) precise; urgency=low

  * Master Version 3.5.0-22.34

 -- Brad Figg <brad.figg@canonical.com>  Wed, 09 Jan 2013 14:51:27 -0800

linux-signed-lts-quantal (3.5.0-21.32~precise1) precise-proposed; urgency=low

  * Master Version 3.5.0-21.32
  * update-version: Fix commit and tag commands.

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 13 Dec 2012 20:07:15 +0000

linux-signed-lts-quantal (3.5.0-20.31~precise1) precise-proposed; urgency=low

  * Version 3.5.0-20.31~precise1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 06 Dec 2012 12:19:28 +0000

linux-signed-lts-quantal (3.5.0-19.30~precise1+signed1) precise-proposed; urgency=low

  * No change rebuild to avoid binary clashes.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Nov 2012 17:01:24 +0000

linux-signed-lts-quantal (3.5.0-19.30~precise1) precise-proposed; urgency=low

  * rules: include only the signature for the kernel image.
  * control.stub: add sbsigntool build-dep: to allow signature manipulation.
  * flavour.stub: add sbsigntool depends: to allow signature manipulation.
  * linux-lts-quantal: switch to the backport naming.
  * control.stub: linux-lts kernels do not have linux-image-extra modules.
  * rules: fix version handling for PPA use.
  * control-scripts.stub: update-grub may fail in a livefs environment and
    in that context is not fatal.  For now just ignore update-grub errors.
  * changelog: switch to precise pockets for backport.
  * control-scripts.stub: update-grub may fail in a livefs environment and
    in that context is not fatal.  For now just ignore update-grub errors.
  * Version 3.5.0-19.30~precise1

 -- Andy Whitcroft <apw@canonical.com>  Mon, 19 Nov 2012 10:31:12 +0000

linux-signed (3.5.0-18.29) quantal-proposed; urgency=low

  * Version 3.5.0-18.29

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Oct 2012 10:08:19 +0100

linux-signed (3.5.0-17.28+signed2) quantal-proposed; urgency=low

  * download-signed: add the -security pocket to the search list.
  * update-version: handle an UNRELEASED version stanza.
  * update-version: dump proposed commit and tag commands.
  * rules: add signed udebs for the Debian installer.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Oct 2012 01:53:37 +0100

linux-signed (3.5.0-17.28+signed1) quantal-proposed; urgency=low

  * Search all pockets for the appropriate binary.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Oct 2012 00:44:59 +0100

linux-signed (3.5.0-17.28) quantal-proposed; urgency=low

  * Version 3.5.0-17.28

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Oct 2012 20:44:50 +0100

linux-signed (3.5.0-17.27+signed2) quantal-proposed; urgency=low

  * Add linux-image-extra to dependancies to pull in full set of kernel
    modules.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Oct 2012 13:07:30 +0100

linux-signed (3.5.0-17.27+signed1) quantal-proposed; urgency=low

  * Add initial postinst and postrm support.  Simply calls out to
    update-grub.
  * Add versioned dependancies to the main linux-image binaries as we
    need the approriate modules and initramfs.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Oct 2012 15:21:39 +0100

linux-signed (3.5.0-17.27) quantal-proposed; urgency=low

  * Version 3.5.0-17.27
  * Initial release.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Oct 2012 08:35:22 +0100
