## linux-signed-lts-quantal 3.5.0-24.37~precise1

=== debian/changelog ===
linux-signed-lts-quantal (3.5.0-24.37~precise1) precise; urgency=low

  * Master Version 3.5.0-24.37

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 07 Feb 2013 13:24:31 +0000
