## linux-signed-lts-quantal 3.5.0-54.81%7eprecise1

=== debian/changelog ===
linux-signed-lts-quantal (3.5.0-54.81~precise1) precise; urgency=medium

  * Master Version 3.5.0-54.81

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 14 Jul 2014 15:37:05 +0100

linux-signed-lts-quantal (3.5.0-54.80~precise1) precise; urgency=medium

  * Master Version 3.5.0-54.80

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jul 2014 16:32:39 +0100

linux-signed-lts-quantal (3.5.0-53.79~precise1) precise; urgency=medium

  * Master Version 3.5.0-53.79

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 02 Jul 2014 13:00:02 -0400

linux-signed-lts-quantal (3.5.0-52.79~precise1) precise; urgency=medium

  * Master Version 3.5.0-52.79

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Jul 2014 11:06:52 +0100

linux-signed-lts-quantal (3.5.0-52.78~precise1) precise; urgency=medium

  * Master Version 3.5.0-52.78

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 11 Jun 2014 17:53:29 +0100

linux-signed-lts-quantal (3.5.0-51.77~precise1) precise; urgency=medium

  * Master Version 3.5.0-51.77

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Jun 2014 17:19:16 -0700

linux-signed-lts-quantal (3.5.0-51.76~precise1) precise; urgency=medium

  * Master Version 3.5.0-51.76

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 16 May 2014 09:41:02 -0700

linux-signed-lts-quantal (3.5.0-51.75~precise1) precise; urgency=medium

  * Master Version 3.5.0-51.75

 -- Kamal Mostafa <kamal@canonical.com>  Thu, 08 May 2014 14:08:27 -0700

linux-signed-lts-quantal (3.5.0-49.73~precise1) precise; urgency=medium

  * Master Version 3.5.0-49.73

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 02 Apr 2014 10:53:23 -0700

linux-signed-lts-quantal (3.5.0-48.72~precise1) precise; urgency=medium

  * Master Version 3.5.0-48.72

 -- Brad Figg <brad.figg@canonical.com>  Tue, 11 Mar 2014 13:01:15 -0700

linux-signed-lts-quantal (3.5.0-47.71~precise1) precise; urgency=medium

  * Master Version 3.5.0-47.71

 -- Brad Figg <brad.figg@canonical.com>  Wed, 19 Feb 2014 13:56:26 -0800

linux-signed-lts-quantal (3.5.0-46.70~precise1) precise; urgency=low

  * Master Version 3.5.0-46.70

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Jan 2014 10:34:46 -0800

linux-signed-lts-quantal (3.5.0-45.68~precise1) precise; urgency=low

  * Master Version 3.5.0-45.68

 -- Steve Conklin <sconklin@canonical.com>  Wed, 04 Dec 2013 10:23:46 -0600

linux-signed-lts-quantal (3.5.0-44.67~precise1) precise; urgency=low

  * Master Version 3.5.0-44.67

 -- Steve Conklin <sconklin@canonical.com>  Wed, 13 Nov 2013 11:03:21 -0600

linux-signed-lts-quantal (3.5.0-43.66~precise1) precise; urgency=low

  * Master Version 3.5.0-43.66

  [ Andy Whitcroft ]

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

 -- Steve Conklin <sconklin@canonical.com>  Thu, 24 Oct 2013 09:58:39 -0500

linux-signed-lts-quantal (3.5.0-42.65~precise1) precise; urgency=low

  * Master Version 3.5.0-42.65

 -- Steve Conklin <sconklin@canonical.com>  Wed, 02 Oct 2013 15:58:40 -0500

linux-signed-lts-quantal (3.5.0-41.64~precise1) precise; urgency=low

  * Master Version 3.5.0-41.64

 -- Brad Figg <brad.figg@canonical.com>  Thu, 12 Sep 2013 09:38:36 -0700

linux-signed-lts-quantal (3.5.0-40.62~precise1) precise; urgency=low

  * Master Version 3.5.0-40.62

 -- Brad Figg <brad.figg@canonical.com>  Fri, 23 Aug 2013 09:48:33 -0700

linux-signed-lts-quantal (3.5.0-39.60~precise1) precise; urgency=low

  * Master Version 3.5.0-39.60

 -- Brad Figg <brad.figg@canonical.com>  Wed, 14 Aug 2013 08:44:42 -0700

linux-signed-lts-quantal (3.5.0-38.59~precise1) precise; urgency=low

  * Master Version 3.5.0-38.59

 -- Brad Figg <brad.figg@canonical.com>  Sat, 27 Jul 2013 22:11:08 -0700

linux-signed-lts-quantal (3.5.0-37.58~precise1) precise; urgency=low

  * Master Version 3.5.0-37.58

 -- Brad Figg <brad.figg@canonical.com>  Wed, 10 Jul 2013 10:27:15 -0700

linux-signed-lts-quantal (3.5.0-36.57~precise1) precise; urgency=low

  * Master Version 3.5.0-36.57

 -- Steve Conklin <sconklin@canonical.com>  Thu, 20 Jun 2013 10:25:30 -0500

linux-signed-lts-quantal (3.5.0-34.55~precise1) precise; urgency=low

  * Master Version 3.5.0-34.55

 -- Steve Conklin <sconklin@canonical.com>  Fri, 07 Jun 2013 10:15:27 -0500

linux-signed-lts-quantal (3.5.0-33.54~precise1) precise; urgency=low

  * Master Version 3.5.0-33.54

 -- Steve Conklin <sconklin@canonical.com>  Mon, 03 Jun 2013 14:24:31 -0500

linux-signed-lts-quantal (3.5.0-32.53~precise1) precise; urgency=low

  * Master Version 3.5.0-32.53

 -- Steve Conklin <sconklin@canonical.com>  Wed, 29 May 2013 13:09:22 -0500

linux-signed-lts-quantal (3.5.0-31.52~precise1) precise; urgency=low

  * Master Version 3.5.0-31.52

 -- Brad Figg <brad.figg@canonical.com>  Fri, 17 May 2013 07:57:29 -0700

linux-signed-lts-quantal (3.5.0-30.51~precise1) precise; urgency=low

  * Master Version 3.5.0-30.51

 -- Steve Conklin <sconklin@canonical.com>  Wed, 15 May 2013 03:18:34 -0500

linux-signed-lts-quantal (3.5.0-29.49~precise1) precise; urgency=low

  * Master Version 3.5.0-29.49

 -- Brad Figg <brad.figg@canonical.com>  Tue, 07 May 2013 16:39:09 -0700

linux-signed-lts-quantal (3.5.0-28.48~precise1) precise; urgency=low

  * Master Version 3.5.0-28.48

 -- Brad Figg <brad.figg@canonical.com>  Wed, 24 Apr 2013 14:10:24 -0700

linux-signed-lts-quantal (3.5.0-28.47~precise1) precise; urgency=low

  * Master Version 3.5.0-28.47

 -- Steve Conklin <sconklin@canonical.com>  Wed, 10 Apr 2013 14:51:30 -0500

linux-signed-lts-quantal (3.5.0-27.46~precise1) precise; urgency=low

  * Master Version 3.5.0-27.46

 -- Steve Conklin <sconklin@canonical.com>  Tue, 26 Mar 2013 12:29:41 -0500

linux-signed-lts-quantal (3.5.0-27.45~precise1) precise; urgency=low

  * Master Version 3.5.0-27.45

 -- Steve Conklin <sconklin@canonical.com>  Wed, 20 Mar 2013 17:11:09 -0500


